#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.1
visibility:           public
id:                   dhall-lsp-server-1.1.1-JBJWkbrUuXuGUrzWAaV19P
key:                  dhall-lsp-server-1.1.1-JBJWkbrUuXuGUrzWAaV19P
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  9b957afb2a1f5751be387ec31fa0c884
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.1-JBJWkbrUuXuGUrzWAaV19P
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    aeson-pretty-0.8.9-1lPUTpPqLZ41qjYFr9ocdO base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dhall-1.41.1-5zKvz5w5HBEKmvXMCUa8If
    dhall-json-1.7.10-K6iZe7Qeh3zDrGViGBCzNQ directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-Je9UB3lc1epuXnSn2Dg4b
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI lsp-1.2.0.1-2whCUy6OMLGbb6iWxajZ6
    megaparsec-9.2.1-AcAPWVKG2df1cxYo2GdubJ mtl-2.2.2
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    prettyprinter-1.7.1-29sOZfg5wYu4GypXFtmU4F
    rope-utf16-splay-0.3.2.0-HGaoYiWdrzIEf4Ysnd0En2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    uri-encode-1.5.0.7-DGEtZHhHlu4H2z6kNIyIkL

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

